```toml
title = "Niveau 12.6"
images = ["/eternalfest/contrees/nouvelleCachetteDuPlombier/012.6.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/nouvelleCachetteDuPlombier/012.5.html"
next = "/eternalfest/contrees/nouvelleCachetteDuPlombier/013.html"
```